httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From michael young <mhyo...@valdosta.edu>
Subject Re: [users@httpd] Compile error on mod_auth_dbm in apache 1.3.34
Date Mon, 27 Feb 2006 22:16:56 GMT
Nick Kew wrote:

>On Monday 27 February 2006 17:35, michael young wrote:
>
>  
>
>>>This used to be an FAQ: DBM on Linux has always been a mess.
>>>Google for my replies on the subject back in the 1990s.
>>>      
>>>
>>Thanks, I'll look for them.
>>    
>>
>
>Hmmm, I think I was a bit terse this morning.
>
>The executive summary is, don't use mod_auth_dbm.
>Use mod_auth_db if you need the same functionality.
>  
>

Sorry, I genericly used "--enable-shared=max --enable-module=most" 
rather than picking out modules I thought I would need. I will try 
"--enable-shared=max --enable-module=most --disable-shared=auth_dbm". I 
don't need it but was hoping there might be an easy way to keep it so as 
few modifications as posible could be made.

>In Apache 2 the problem goes away.
>
>  
>
Is there a way to convert a conf file from 1.3 to 2.0 quickly? maybe a 
script or something.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message